ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "98116da3-5881-11ee-a382-005056a5c4e8"
    Код: "000003885"
    UIDСценария: "cabfaa61-5201-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм заказ-наряда Ассоль ООО (УНФ) ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверка печатных форм заказ-наряда"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

